{
  "factory": {
    "id": "aggregation-repository-entaxy-postgre",
    "type": "entaxy.runtime.route.component.aggregation.repository",
    "displayName": "ENTAXY :: POSTGRE",
    "description": "",
    "isAbstract": false,
    "parent": "aggregation-repository-entaxy-jdbc",
    "label": "",
    "category": "",
    "shortName": "entaxy-jdbc"
  },
  "entaxy.runtime.route.component.aggregation.repository": {
    "className": "ru.entaxy.esb.system.common.aggregation.repo.PostgresAggregationRepository"
  },
  "fields": {
  },
  "outputs": {}
}